Jump to content

Erro Softaculous não abre (ionCube Loader)


Recommended Posts

Bom dia Turma!

Estou com um problema no Softaculous e gostaria de saber se algum pode me dar um help...

Ontem estava tudo funcionando maravilhosamente bem (como se diz, pra começar a dar problema primeiramente tem que esta funcionando rsss) , hoje pela manhã quando tentei acessar o Softaculous através do WHM, apareceu este erro: 

Script error: the ionCube Loader for PHP needs to be installed. The ionCube Loader is the industry standard PHP extension for running protected PHP code, and can usually be added easily to a PHP installation. For Loaders please visit get-loader.ioncube.com and for an instructional video please see http://ioncu.be/LV

O erro também ocorre quando tento acessar através do cPanel.

Obs.: Nas Configurações do WHM, php, a caixinha do PHP load "Ioncube" esta ativada. 

Link to comment
Share on other sites

Bom dia,

Sim, relatamos isso desde essa versão ao pessoal do cPanel. Eles abriram um caso no dia: https://support.cpanel.net/hc/en-us/articles/24660301532439-cPanel-internal-PHP-fails-to-load-Ioncube-on-cPanel-version-120

Também relatamos ao pessoal do Softaculous: https://www.softaculous.com/blog/softaculous-not-working-on-cpanel-v120-0-12/

 

 

DELTA SERVERS
SOLUÇÕES CORPORATIVAS!

Link to comment
Share on other sites

9 horas atrás, DELTA SERVERS disse:

Bom dia,

Sim, relatamos isso desde essa versão ao pessoal do cPanel. Eles abriram um caso no dia: https://support.cpanel.net/hc/en-us/articles/24660301532439-cPanel-internal-PHP-fails-to-load-Ioncube-on-cPanel-version-120

Também relatamos ao pessoal do Softaculous: https://www.softaculous.com/blog/softaculous-not-working-on-cpanel-v120-0-12/

 

 

show, parabéns pela agilidade! 

 

7 horas atrás, LtiWeb Soluções disse:

É por isso que eu sempre digo...

Contra erros de atualizações.... Não atualize se estiver funcionando bem até que não tenha mais opção 😂😂😂😂😂😂😂

vou colar um post´it com essa frase no monitor! rssss

Link to comment
Share on other sites

9 horas atrás, DELTA SERVERS disse:

Prezados,

Segue comando para corrigir o cPGuard.

cpgcli update --start

Eles já aplicaram uma correção do lado deles.

 

Opa, muito obrigado!

Em um dos servidores que gerencio, quando dei este comando de update retornou: "No update avaliable."
Então removi o cpguard e instalei novamente, esta rodando tudo certo agora! (deu mais trabalho por ter q refazer as configurações, mas esta tudo certo agora!) 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

Do you agree with our terms?